Gå till huvudinnehållet
D-Link / PRODUCT DOSSIER

D-Link DGS-3130-54PS

D-Link DGS-3130-54PS DGS313054PS Switch
SKU: DGS313054PS

D-Link DGS-3130-54PS DGS313054PS Switch — Switch. Antal USB 2.0-portar: 1. Detaljerade tekniska specifikationer, hårdvarukompatibilitet och prisuppdelning.

Antal USB 2.0-portar
1
Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

D-Link DGS-3130-54PS DGS313054PS Switch

Antal USB 2.0-portar
1
01 / LÄR KÄNNA PRODUKTEN

Utan att gå vilse i detaljerna.

Den viktigaste informationen på ett ögonblick. Alla tekniska detaljer finns nedan.

01 / Antal USB 2.0-portar

1

Antal USB 2.0-portar

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
10G stöd
Ja
Trädprotokollens varaktighet
Ja
ARP-styrning
Ja
Koppar-Ethernet-kablage-teknologi
Åtkomstkontrollista Acl Regler
2048
Total effekt på Ethernet-hölje
370 W
Antal Power PoE-ingångar på Ethernet Plus
48
Power over Ethernet Poe stöd
Ja
Sök IGMP
Ja
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Grundläggande typ av öppning/stängning RJ 45 Ethernet ingång
Wi-Fi-standarder
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3ah, IEEE 802.3at, IEEE 802.3az, IEEE 802.3x
Kommunikations-LED-indikatorer
Ja
Antal USB 2.0-portar
1
Fiberoptisk Anslutning
SFP+
Strömanslutning
Antal USB 2.0 portar
1
Framföringshastighet
161 Mpps
MTBF-intervall
356876 Timmar
BPDU-filtrering/skydd
Ja
Bpdu-filtreringsskydd
Ja
Cykelskydd
Ja
Säkerhet
CB, cUL, BSMI, CCC
Säkerhetsalgoritm stöds
SNMP, SNMPv3, SSH-2, SSL/TLS
Doftskydd
Ja
SSH/SSL-stöd
Ja
Icke-driftsfuktighet
AC-ingångsfrekvens
AC-ingångsspänning
Driftsfuktighetsområde
10 - 90%
Maximal strömförbrukning
Reservströmförsörjning
Ja
Driftstemperaturområde
0 - 50 °C
Adresstabellens storlek
Djup
Bredd
Jumbo-ramar
9000
Stöd för jumbo-frame
Ja
Webbaserad hantering
Ja
Höjd
Produktfärg
Fysiska externa minnesenheter
9
Virtuella minnesenheter
32
Lagringstemperaturområde Celsius
Ljudnivå
54,2 dB
Akis-kontrollstöd
Ja
Kontaktlager
Tangenttyp
Anslutningskontrollista ACL
Ja
VLAN-antalet
Routningstransitkapacitet
Routing-/omkopplingskapacitet
216 Gbit/s
Antal SFP-modulplatser
Fläktantal
4 fan(lar)
Paketcache
Varumärke
D-Link
Kategori
Nätverkswitchar
Produktnamn
DGS-3130-54PS
Kategori
Nätverkswitchar
Varumärke
D-Link
Produktnamn
DGS-3130-54PS
Produktserie
Sålda marknader
US, CA
Datum tillagt till systemet
2018-11-02
Produktionsdatum
Produktkod
DGS313054PS
DoS-attackförebyggande
Ja
Head Of Line Hol Blocking
Ja
Värmeavledning
1662,6 BTU/s
Staplingsbar
Ja
Köschemaläggningsalgoritmer
SP, WRR+SP, Weighted Round Robin (WRR)
MIB-stöd
RFC 1213; RFC 4188; RFC 1157, 2571-2576; RFC 1907; RFC 1757, 2819; RFC 2021; RFC 1398, 1643, 1650, 2358, 2665; RFC 2674 802.1p 2233, 2863 IF MIB; RFC 2618; RFC 2620; RFC 2925; RFC 2674, 4363; RFC 1065, 1066, 1155, 1156, 2578; RFC 1215; RFC 1212; RFC 1215; RFC 1157, 2571-2576; RFC 4022; RFC 4113; RFC 4293; RFC 2737
Multicast-stöd
Ja
Virtuella LAN-funktioner
Private VLAN, Voice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN
SSH SSL-stöd
Ja
VLAN-stöd
Ja
Auktorisering
MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama, Web tabanlı kimlik doğrulama
Routningsprotokoll
RIP
D-Link DGS-3130-54PS DGS313054PS Switch